@charset "utf-8";

@import url("core/base.css");
@import url("core/content-viewport.css");

/* -------------------------  RESET & GENERAL  ------------------------- */
*, div, ul, li, p { margin:0px; border:0px; padding:0px; }
ul { list-style:none; }
button { font-family:Arial, Helvetica, sans-serif; }
.column { float:left; }
.clear { clear:both; height:0; }
.backToTheTopBottom a { display:block; width:97px; height:15px; margin:50px auto 20px auto; background-image:url(../img/shared/back-to-the-top.png); background-repeat:no-repeat;}
	.pathway1 .backToTheTopBottom a { background-position:0px 0px; }	.pathway1 .backToTheTopBottom a:hover { background-position:0px -16px; }
	.pathway2 .backToTheTopBottom a { background-position:-97px 0px; }	.pathway2 .backToTheTopBottom a:hover { background-position:-97px -16px; }
	.pathway3 .backToTheTopBottom a { background-position:-194px 0px; }	.pathway3 .backToTheTopBottom a:hover { background-position:-194px -16px; }
	.pathway4 .backToTheTopBottom a { background-position:-291px 0px; }	.pathway4 .backToTheTopBottom a:hover { background-position:-291px -16px; }
	.general  .backToTheTopBottom a { background-position:-388px 0px; }	.general  .backToTheTopBottom a:hover { background-position:-388px -16px; }

/* -------------------------  MAIN LAYOUT  ------------------------- */
html { height:100%; font-family:Arial, Helvetica, sans-serif; }
	body {
		height:100%; 
		margin:0px;
		padding:0px;
		background-color:#fff;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:normal;
	}
		#wrapperMain { width:100%; }
			#wrapperHeader { width:100%; background:url(../img/shared/logo.png) center top no-repeat; }
				#header {
					position:relative;
					width:1000px;
					height:155px;
					margin:0 auto;
					background:url(../img/shared/logo.png) center top no-repeat;
				}
			#wrapperBody{ width:100%; }
				#feature {
					position:relative;
					width:1000px;
					height:673px;
					margin:0 auto;
				}
				#content { width:1000px; margin:0 auto; }

		#wrapperFooter {
			width:100%;
			height:280px;
			-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
			-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
			box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
		}
			#footer {
				position:relative;
				width:1000px;
				height:280px;
				margin:0 auto;
			}
		#wrapperCopyright { width:100%; background:none;}
			#wrapperCopyrightInner {
				width:1000px;
				height:70px;
				margin:0 auto;
			}


							/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
									.pathway1 #wrapperMain { background:url(../img/pathway1/tile.jpg) 0px 155px repeat-x #fff; }
									.pathway2 #wrapperMain { background:url(../img/pathway2/tile.jpg) 0px 155px repeat-x #fff; }
									.pathway3 #wrapperMain { background:url(../img/pathway3/tile.jpg) 0px 155px repeat-x #fff; }
									.pathway4 #wrapperMain { background:url(../img/pathway4/tile.jpg) 0px 155px repeat-x #fff; }
									.general  #wrapperMain { background:url(../img/general/tile.jpg) 0px 155px repeat-x #fff; }
									
										.pathway1 #wrapperBody{ background:url(../img/pathway1/header.jpg) center top no-repeat; }
										.pathway2 #wrapperBody{ background:url(../img/pathway2/header.jpg) center top no-repeat; }
										.pathway3 #wrapperBody{ background:url(../img/pathway3/header.jpg) center top no-repeat; }
										.pathway4 #wrapperBody{ background:url(../img/pathway4/header.jpg) center top no-repeat; }
											
											.pathway1 #feature { background:url(../img/pathway1/header.jpg) center top no-repeat; }
											.pathway2 #feature { background:url(../img/pathway2/header.jpg) center top no-repeat; }
											.pathway3 #feature { background:url(../img/pathway3/header.jpg) center top no-repeat; }
											.pathway4 #feature { background:url(../img/pathway4/header.jpg) center top no-repeat; }
									
									.pathway1 #wrapperFooter { background:url(../img/pathway1/footer.jpg) center top no-repeat #492786; }
									.pathway2 #wrapperFooter { background:url(../img/pathway2/footer.jpg) center top no-repeat #a40e35; }
									.pathway3 #wrapperFooter { background:url(../img/pathway3/footer.jpg) center top no-repeat #ea6f1c; }
									.pathway4 #wrapperFooter { background:url(../img/pathway4/footer.jpg) center top no-repeat #14b057; }
									.general  #wrapperFooter { background:url(../img/general/footer.jpg) center top no-repeat #2295ca; }
										
										.pathway1 #footer { background:url(../img/pathway1/footer.jpg) center top no-repeat #492786; }
										.pathway2 #footer { background:url(../img/pathway2/footer.jpg) center top no-repeat #a40e35; }
										.pathway3 #footer { background:url(../img/pathway3/footer.jpg) center top no-repeat #ea6f1c; }
										.pathway4 #footer { background:url(../img/pathway4/footer.jpg) center top no-repeat #14b057; }
										.general  #footer { background:url(../img/general/footer.jpg) center top no-repeat #2295ca; }

		
			
/* -------------------------  HEADER  ------------------------- */
					#naviTop {
						position:absolute;
						top:0px;
						right:0px;
						width:328px;
						height:33px;
						z-index:101;
					}
						#naviTop ul {}
							#naviTop ul li { float:left; height:33px; }
								#naviTop ul li a { display:block; height:33px; }
									#naviTop01 {}
										#naviTop01 a { width:78px; background:url(../img/shared/navi-top.png) 0px 0px no-repeat; }
										#naviTop01 a:hover { background-position:0px -33px; }
									#naviTop02 { width:172px; }
									#naviTop03 {}
										#naviTop03 a { width:78px; background:url(../img/shared/navi-top.png) -250px 0px no-repeat; }
										#naviTop03 a:hover { background-position:-250px -33px; }
										
					#naviTopMegamenu {
						position:absolute;
						display:none;
						top:28px;
						right:0px;
						width:249px;
						height:111px;
						
						background-color:#f7f7f7;
						border:1px solid #dadada; 
						-moz-border-radius: 3px;
						border-radius: 3px;
						overflow:hidden;
						z-index:100;
					}
						#naviTopMegamenu ul li {
							float:left;
						}
							#naviTopMegamenu ul li button {
								display:block;
								width:249px;
								height:27px;
								background-image:url(../img/shared/navi-top.png); 
								background-repeat:no-repeat;
							}
							#naviTopMegamenu ul li #topNaviBtn1 { margin:4px 0px 0px 0px; background-position:-78px -133px; }
							#naviTopMegamenu ul li #topNaviBtn2 { background-position:-78px -160px; }
							#naviTopMegamenu ul li #topNaviBtn3 { background-position:-78px -187px; }
							#naviTopMegamenu ul li #topNaviBtn4 { background-position:-78px -214px; }
							#naviTopMegamenu ul li #topNaviBtn1:hover { background-position:-78px -242px; }
							#naviTopMegamenu ul li #topNaviBtn2:hover { background-position:-78px -269px; }
							#naviTopMegamenu ul li #topNaviBtn3:hover { background-position:-78px -296px; }
							#naviTopMegamenu ul li #topNaviBtn4:hover { background-position:-78px -323px; }
						
						
					#naviMain {
						float:right;
						margin:60px 0px 0px 0px;
						width:480px;
						height:70px;
					}
						#naviMain ul {}
							#naviMain ul li { float:left;}
								#naviMain ul li a { display:block; height:70px; background-image:url(../img/shared/navi-main.png);  background-repeat:no-repeat;}
									#naviMain01 {}
										#naviMain01 a {width:126px; background-position:0px 0px; }
										#naviMain01 a:hover { background-position:0px -71px; }
										#naviMain01 a.selected { background-position:0px -141px; }
									#naviMain02 {}
										#naviMain02 a { width:115px; background-position:-126px 0px; }
										#naviMain02 a:hover { background-position:-126px -71px; }
										#naviMain02 a.selected { background-position:-126px -141px; }
									#naviMain03 {}
										#naviMain03 a { width:148px; background-position:-241px 0px; }
										#naviMain03 a:hover { background-position:-241px -71px; }
										#naviMain03 a.selected { background-position:-241px -141px; }
									#naviMain04 {}
										#naviMain04 a { width:91px; background-position:-389px 0px; }
										#naviMain04 a:hover { background-position:-389px -71px; }
										#naviMain04 a.selected { background-position:-389px -141px; }
										
							/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
									.year1 #naviTop02 { background:url(../img/shared/navi-top.png) -78px 0px no-repeat; }
									.year2 #naviTop02 { background:url(../img/shared/navi-top.png) -78px -33px no-repeat; }
									.year3 #naviTop02 { background:url(../img/shared/navi-top.png) -78px -66px no-repeat; }
									.year4 #naviTop02 { background:url(../img/shared/navi-top.png) -78px -99px no-repeat; }
									
									.pathway1 #naviTop03 a.selected { background-position:-250px -66px; }
									.pathway1 #naviTop03 a.selected:hover { background-position:-250px -99px; }
									.pathway2 #naviTop03 a.selected { background-position:-250px -66pxpx; }
									.pathway2 #naviTop03 a.selected:hover { background-position:-250px -99px; }
									.pathway3 #naviTop03 a.selected { background-position:-250px -66px; }
									.pathway3 #naviTop03 a.selected:hover { background-position:-250px -99px; }
									.pathway4 #naviTop03 a.selected { background-position:-250px -66px; }
									.pathway4 #naviTop03 a.selected:hover { background-position:-250px -99px; }

/* -------------------------  FOOTER  ------------------------- */
/* -------------------------  V1  ------------------------- */
/*
					#footerHeadlineWrapper { padding:30px 0px 0px 0px; }
						#footerHeadline {
							display:block;
							width:1000px;
							height:20px;
							padding:0px 0px 0px 0px;
							background-image:url(../img/shared/footer-headlines.png);
							background-repeat:no-repeat;
						}
					#relatedObjects {
						position:relative;
						padding:0px 0px 0px 20px;
						width:960px;
					}
						#relatedObjects li { float:left; width:140px; margin:20px 10px 0px 10px; }
							#relatedObjects button.relatedObjectButton { background:none; }
								#relatedObjects button.relatedObjectButton .objectImgWrapper {
									display:block;
									width:140px;
									height:83px;
									background:url(../img/shared/thumbs-small-bg.png) no-repeat;
								}
									.objectImgWrapper img { 
										width:134px; 
										height:75px; 
										padding:3px; }
								
							.objectTxt { padding:10px 0px 0px 0px; text-align:left; font-size:14px; }
								.objectHeadline { font-size:13px; line-height:normal; font-weight:bold; }
					
					#viewAll { float:right; padding:25px 25px 0px 30px; }	
						#viewAll a {
							padding:0px 25px 0px 0px;
							font-size:12px;
							font-weight:bold;
							color:#fff;
							background-image:url(../img/shared/view-all.png);
							background-repeat:no-repeat;
							background-position:50px 2px;
						}
						#viewAll a:hover { text-decoration:underline; background-position:50px -17px; }
*/

						/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
/*
								.pathway1 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-140px 0px; }	
								.pathway2 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-280px 0px; }
								.pathway3 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-420px 0px; }
								.pathway4 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-560px 0px; }
								#relatedObjects button.relatedObjectButton:hover .objectImgWrapper { background-position:0px 0px; }
								
								.pathway1 #footerHeadline { background-position:0px -80px; }
								.pathway2 #footerHeadline { background-position:0px -100px; }
								.pathway3 #footerHeadline { background-position:0px -120px; }
								.pathway4 #footerHeadline { background-position:0px -140px; }
								
								.pathway1 .objectHeadline { color:#a98ae3; }
								.pathway2 .objectHeadline { color:#ef8fab; }
								.pathway3 .objectHeadline { color:#ffd74c; }
								.pathway4 .objectHeadline { color:#45e98c; }
								#relatedObjects button.relatedObjectButton:hover .objectHeadline { color:#fff; }
								
								.pathway1 #viewAll a:hover { color:#c7a9ff; }
								.pathway2 #viewAll a:hover { color:#ef8fab; }
								.pathway3 #viewAll a:hover { color:#ffd74c; }
								.pathway4 #viewAll a:hover { color:#45e98c; }
*/

				/* -------------------------  V2  ------------------------- */
				/*
				#footerHeadlineWrapper { padding:30px 0px 0px 0px; }
					#footerHeadline {
						display:block;
						width:1000px;
						height:20px;
						padding:0px 0px 0px 0px;
						background-image:url(../img/shared/footer-headlines.png);
						background-repeat:no-repeat;
					}
				#naviFooter {
					position:relative;
					padding-left:80px;
					width:840px;
					height:160px;
					background:none;
					z-index:2;
				}
					#naviFooter ul { position:relative; z-index:3;}
						#naviFooter ul li { float:left; height:160px; }
							#naviFooter ul li a { display:block; height:160px; background-repeat:no-repeat;}
								#naviFooter01 {}
									#naviFooter01 a { width:218px; background-position:0px 0px; }
									#naviFooter01 a:hover { background-position:0px -160px; }
								#naviFooter02 {}
									#naviFooter02 a { width:195px; background-position:-218px 0px; }
									#naviFooter02 a:hover { background-position:-218px -160px; }
								#naviFooter03 {}
									#naviFooter03 a { width:196px; background-position:-413px 0px; }
									#naviFooter03 a:hover { background-position:-413px -160px; }
								#naviFooter04 {}
									#naviFooter04 a { width:231px; background-position:-609px 0px; }
									#naviFooter04 a:hover { background-position:-609px -160px; }
						#naviFooterShadow {
							position:absolute;
							display:block;
							top:140px;
							width:840px;
							height:70px;
							background-color:none;
							background-image:url(../img/shared/navi-footer-shadow.png);
							background-position:0px 0px;
							background-repeat:no-repeat;
							z-index:1;
						}
*/
						
						/* -------------------------  FOOTER  ------------------------- */
							/*
							.pathway1 #naviFooter ul li a { background-image:url(../img/pathway1/navi-footer.png); }	
							.pathway2 #naviFooter ul li a { background-image:url(../img/pathway2/navi-footer.png); }
							.pathway3 #naviFooter ul li a { background-image:url(../img/pathway3/navi-footer.png); }
							.pathway4 #naviFooter ul li a { background-image:url(../img/pathway4/navi-footer.png); }
										
							.pathway1 #footerHeadline { background-position:0px 0px; }
							.pathway2 #footerHeadline { background-position:0px -20px; }
							.pathway3 #footerHeadline { background-position:0px -40px; }
							.pathway4 #footerHeadline { background-position:0px -60px; }
*/
						
				/* -------------------------  V3  ------------------------- */
				.fadeThis {
			        position:relative;
			        display:block;
			        height: 142px;
			        width: 193px;
					margin:0px;
					padding:0px;
			    }
				    .fadeThis * {
				      display: none;
				    }
					    .fadeThis span.hover {
					        position: absolute;
					        top: 0;
					        left: 0;
					        display: block;
					        height: 142px;
					        width: 193px;
							background-repeat:no-repeat;
					    }
						#naviFooter01 .fadeThis span.hover { background-position:0px -142px; }
						#naviFooter02 .fadeThis span.hover { background-position:-193px -142px; }
						#naviFooter03 .fadeThis span.hover { background-position:-386px -142px; }
						#naviFooter04 .fadeThis span.hover { background-position:-579px -142px; }
				
				
				
				
				#footerHeadlineWrapper { padding:30px 0px 0px 0px; }
					#footerHeadline {
						display:block;
						width:1000px;
						height:20px;
						padding:0px 0px 0px 0px;
						background-image:url(../img/shared/footer-headlines.png);
						background-repeat:no-repeat;
					}
				#naviFooter {
					position:absolute;
					top:73px;
					padding-left:114px;
					width:772px;
					height:142px;
					z-index:2;
				}
					#naviFooter ul { position:relative; z-index:3; }
						#naviFooter ul li { float:left; height:142px; }
							#naviFooter ul li a { display:block; height:142px; background-repeat:no-repeat;}
								#naviFooter01 {}
									#naviFooter01 a { width:193px; background-position:0px 0px; }
								#naviFooter02 {}
									#naviFooter02 a { width:193px; background-position:-193px 0px; }
								#naviFooter03 {}
									#naviFooter03 a { width:193px; background-position:-386px 0px; }
								#naviFooter04 {}
									#naviFooter04 a { width:193px; background-position:-579px 0px; }
						#naviFooterShadow {
							position:absolute;
							display:block;
							top:140px;
							width:774px;
							height:48px;
							background-color:none;
							background-image:url(../img/shared/navi-footer-shadow.png);
							background-position:0px 0px;
							background-repeat:no-repeat;
							z-index:1;
						}
						
						/* -------------------------  FOOTER  ------------------------- */							
							.year1.pathway1 #naviFooter ul li a, .year1.pathway1 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway1/navi-footer-y1.jpg); }	
							.year1.pathway2 #naviFooter ul li a, .year1.pathway2 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway2/navi-footer-y1.jpg); }
							.year1.pathway3 #naviFooter ul li a, .year1.pathway3 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway3/navi-footer-y1.jpg); }
							.year1.pathway4 #naviFooter ul li a, .year1.pathway4 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway4/navi-footer-y1.jpg); }
							.year1.general #naviFooter ul li a, .year1.general #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/general/navi-footer-y1.jpg) !important; }
							
			
							.year2.pathway1 #naviFooter ul li a, .year2.pathway1 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway1/navi-footer-y2.jpg); }	
							.year2.pathway2 #naviFooter ul li a, .year2.pathway2 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway2/navi-footer-y2.jpg); }
							.year2.pathway3 #naviFooter ul li a, .year2.pathway3 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway3/navi-footer-y2.jpg); }
							.year2.pathway4 #naviFooter ul li a, .year2.pathway4 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway4/navi-footer-y2.jpg); }
							.year2.general #naviFooter ul li a, .year2.general #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/general/navi-footer-y2.jpg) !important; }
							
							
							.year3.pathway1 #naviFooter ul li a, .year3.pathway1 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway1/navi-footer-y3.jpg); }	
							.year3.pathway2 #naviFooter ul li a, .year3.pathway2 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway2/navi-footer-y3.jpg); }
							.year3.pathway3 #naviFooter ul li a, .year3.pathway3 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway3/navi-footer-y3.jpg); }
							.year3.pathway4 #naviFooter ul li a, .year3.pathway4 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway4/navi-footer-y3.jpg); }
							.year3.general #naviFooter ul li a, .year3.general #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/general/navi-footer-y3.jpg) !important; }
							
							
							.year4.pathway1 #naviFooter ul li a, .year4.pathway1 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway1/navi-footer-y4.jpg); }	
							.year4.pathway2 #naviFooter ul li a, .year4.pathway2 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway2/navi-footer-y4.jpg); }
							.year4.pathway3 #naviFooter ul li a, .year4.pathway3 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway3/navi-footer-y4.jpg); }
							.year4.pathway4 #naviFooter ul li a, .year4.pathway4 #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/pathway4/navi-footer-y4.jpg); }
							.year4.general #naviFooter ul li a, .year4.general #naviFooter ul li a.fadeThis span.hover { background-image:url(../img/general/navi-footer-y4.jpg) !important; }
										
							.pathway1 #footerHeadline { background-position:0px 0px; }
							.pathway2 #footerHeadline { background-position:0px -20px; }
							.pathway3 #footerHeadline { background-position:0px -40px; }
							.pathway4 #footerHeadline { background-position:0px -60px; }
							.general  #footerHeadline { background-position:0px -160px; }
						
				
/* -------------------------  COPYRIGHT  ------------------------- */
						#ncec {
							float:left;
							width:118px;
							height:45px;
							margin:10px 0px 0px 0px;
							background:url(../img/shared/ncec-logo.png) no-repeat;
							background-position:0px 0px;
						}
						#copyright {
							float:right;
							height:35px;
							width:730px/*570px*/;
							padding:0 10px;
							margin:25px 0px 0px 0px;
						}
							#copyright p { font-size:11px; color:#3c3c3c; text-align:center; }
							#copyright a {
								font-size:11px;
								color:#3c3c3c;
								text-decoration:none;
							}
							#copyright a:hover { text-decoration:underline; }
						#fraynework {
							float:right;
							height:14px;
							width:126px;
							margin:23px 0px 0px 0px;
							background:url(../img/shared/fraynework-logo.png) no-repeat;
							background-position:0px 0px;
						}
						#fraynework:hover { background-position:0px -16px; }
						
						
					/* -------------------------  PROMPT  ------------------------- */	
					.jqifade {
						position: absolute;
						background-color: #fff;
					}
					div.jqi {
						position: absolute;
						width: 440px;
						height:280px;
						background:url(../img/shared/prompt-bg.png) 0px 0px no-repeat;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 20px;
						text-align:center;
						padding: 7px;	
					}
						div.jqi .jqicontainer {
							padding:30px 20px 0px 0px;
							font-weight:normal;
						}
						div.jqi .jqiclose {
							display:none;
						}
						div.jqi .jqimessage {
							width:300px;
							margin:30px auto 0px auto;
							line-height:1.3;
							color:#808080;
						}
						div.jqi .jqibuttons {
							position:absolute;
							top:160px;
							left:110px;
						}
							div.jqi button {
								width:219px;
								height:53px;
								margin:0px auto;
								background:url(../img/shared/prompt-blank.png) 0px 0px no-repeat;
								color: #ffffff;
								cursor:pointer;
								font-weight: normal;
								font-size: 15px;
								outline:none;
							}
							div.jqi button:hover {
								background-position:0px -53px;
							}
							div.jqi button.jqidefaultbutton {
								background-color:none;
							}
							.jqiwarning .jqi .jqibuttons {
								background-color:none;
							}

									
							
















